cpgram {ts} | R Documentation

## Plot Cumulative Periodogram

### Description

Plots a cumulative periodogram.

### Usage

    cpgram(ts, taper=0.1, main=
           paste("Series: ", deparse(substitute(ts))), ci.col="blue")

### Arguments

`ts` | a univariate time series
`taper` | proportion tapered in forming the periodogram
`main` | main title
`ci.col` | colour for confidence band.

### Value

None.

### Side Effects

Plots the cumulative periodogram in a square plot.

### Note

From package MASS.

### Author(s)

B.D. Ripley

### Examples

    par(pty = "s", mfrow = c(1,2))
    data(lh)
    cpgram(lh)
    lh.ar <- ar(lh, order.max = 9)
    cpgram(lh.ar$resid, main = "AR(3) fit to lh")

    data(UKLungDeaths)
    cpgram(ldeaths)

[Package Contents]